Install and Upgrade Help

Topics

<< < (1626/1743) > >>

[1] remove upgrade.php >> already done???

[2] possible to Upgrade to other directory?

[3] DB error

[4] Godaddy server setup problem

[5] Does anyone do installations?

[6] Data Base Error

[7] Wrapping SMF with your current Site

[8] Win2k Server, IIS, PHP, and MySQL

[9] Sorry, your PHP configuration doesn't have support for zlib

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version